New in this release Skip Navigation

New in this release

BlackBerry Workspaces
plug-in for
BlackBerry UEM
4.9.1 features the following:
Item
Description
Support for
BlackBerry UEM
version 12.13 MR1
BlackBerry Workspaces
plug-in for
BlackBerry UEM
is now supported on
BlackBerry UEM
version 12.13 MR1.
If you upgrade to
BlackBerry UEM
version 12.13 MR1, you must install the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
version 4.9.1 to prevent any
BlackBerry Workspaces
service interruptions.
You must install a version of the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
that is compatible with your
BlackBerry UEM
environment. For more information about supported configurations, see the compatibility matrix.
For information about installing the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
, contact your
BlackBerry Workspaces
account representative.
BlackBerry Workspaces
plug-in for
BlackBerry UEM
4.9 features the following:
Item
Description
Support for
BlackBerry UEM
version 12.13
BlackBerry Workspaces
plug-in for
BlackBerry UEM
is now supported on
BlackBerry UEM
version 12.13.
If you upgrade to
BlackBerry UEM
version 12.13, you must install the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
version 4.9 to prevent any
BlackBerry Workspaces
service interruptions.
You must install a version of the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
that is compatible with your
BlackBerry UEM
environment. For more information about supported configurations, see the compatibility matrix.
For information about installing the
BlackBerry Workspaces
plug-in for
BlackBerry UEM
, contact your
BlackBerry Workspaces
account representative.